Subject: Re: [X2Go-Dev] Bug#864: Bug#864: Port X2Go Client to Qt5

From: Stefan Baur <[email-masked]>
Date: Wed, 28 Jun 2017 11:33:42 +0200

Hi everyone,

I know someone who would probably be able to do it from a technical
point of view, but so far, I haven't been able to motivate him to
volunteer for us.

IOW -> ETASKNEEDSMONEY

How about all of us start poking our commercial X2GoClient users?
If we distribute the costs among all of them, costs per individual
should be easily bearable.

-Stefan

Am 28.06.2017 um 10:50 schrieb Mike Gabriel:
> Control: severity -1 grave
> 
> Hi Stefan, Mihai, Alex,
> 
> On  Mo 10 Apr 2017 12:09:23 CEST, Laurent Bonnaud wrote:
> 
>> Hi,
>>
>> any update about this bug?
>>
>> x2goclient is one a the few packages that prevent me from purging Qt4
>> from my systems.
> 
> I raise severity of the Qt5 porting issue of X2Go Client. Qt4 has become
> really really unmaintained now and I will refuse X2Go Client shipping in
> Debian 10, if it has not been ported to Qt5 entirely.
> 
> It may well be that Qt4 won't make it into the Debian 10 release cycle
> anyway... There is still plenty of time (+/- 2.5 yrs...), but time is
> rushing, you know...
> 
> Speaking with my Debian-Developer-and-X2Go-Maintainer-in-Debian hat on,
> this is.
> Mike
> 
> 
> 
> _______________________________________________
> x2go-dev mailing list
> [email-masked]
> https://lists.x2go.org/listinfo/x2go-dev
> 

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243